IPSec gateway <gateway>
IPSec ID <group-id>
IPSec secret <group-psk>
IKE Authmode hybrid
Xauth username <username>
Xauth password <password>

# run script to manipulate dns and routing settings
#Script /etc/vpnc/split.sh
